

.popwrap .col3_forms_label1_item2 .gfield_label{width: 110px;}
.popwrap .col3_forms_label1_item1 .gfield_label{width: 110px;}

/* check box */
.popwrap .col3_forms_label1_item2 .ginput_container_checkbox{
	width: calc(100% - 110px) !important;
	margin-top: 8px;
}
.popwrap .col3_forms_label1_item2 .ginput_container_checkbox .gfield_checkbox{
	margin: 0;
	width: 100%;
}
.popwrap .col3_forms_label1_item2 .ginput_container_checkbox ul{
	overflow: hidden;
	/* flex ver
	display: flex;
	*/
}
.popwrap .col3_forms_label1_item2 .ginput_container_checkbox li{
	width: 50%;

	/* old ver */
	float: left;

	/* flex ver */
}

/* name field */
.popwrap .col3_forms_label1_item2 .ginput_container_name{
	width: calc(100% - 110px) !important;
}


/* email field */
.popwrap .col3_forms_label1_item1 .ginput_container_email{
	width: calc(100% - 110px) !important;
}


/* root field */
.popwrap .col3_forms_label1_item1 .ginput_container_select{
	width: calc(100% - 110px) !important;
}

/* agree field */
.popwrap .agree .ginput_container_checkbox{
	width: 100%;
}
